Page MenuHomePhabricator

Update onwiki release notes for 1.27.6/1.30.2/1.31.2/1.32.2
Closed, ResolvedPublic

Event Timeline

Reedy created this task.Sep 20 2018, 9:59 PM
Reedy created this object with visibility "Custom Policy".
Reedy renamed this task from Update onwiki release notes for 1.27.6/1.30.2/1.31.2 to Update onwiki release notes for 1.27.6/1.30.2/1.31.2/1.32.1.Feb 13 2019, 2:24 AM
Reedy updated the task description. (Show Details)
Reedy renamed this task from Update onwiki release notes for 1.27.6/1.30.2/1.31.2/1.32.1 to Update onwiki release notes for 1.27.6/1.30.2/1.31.2/1.32.2.Apr 30 2019, 6:30 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Jun 6 2019, 4:03 PM

Done 1.27 and 1.30; waiting on 1.31 and 1.32 to land.

Jdforrester-WMF closed this task as Resolved.Jun 7 2019, 12:34 AM